/* MARKET TABLE */



.market-table{text-align:center;width:100%;border-collapse:collapse;background: #F4F4F4; vertical-align: baseline; }
.market-table th{border-bottom: 1px solid #fff;text-align: left important;}
.market-table th.end{border-right:0}
.market-table td{border-bottom: 1px solid rgba(255, 255, 255, 0.16);}
.market-table td.end{border-right:0}
.market-table tr{
	
	background: rgba(0, 0, 0, 0.07);
	border: 1px solid rgba(255, 255, 255, 0.01);
   
	
}
.market-table .main-tr {
	font-weight: bold;
	background-color: rgb(39, 39, 39);
	color: #fff;
	text-align: left important;
}
.market-table tbody tr:hover{
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.4);
}

/* MARKET TABLE */

.config-group {
	padding: 5px 0px 5px 0;
	text-align:center;
}
.config-group .group:hover {}

.config-group .title {
	padding: 4px;
	display: block;
	margin: 4px;
	border-radius: 5px;
}



			
.switcher .content {
    padding: 5px 20px 16px 20px;
    overflow: hidden;
    background: white;
    border-radius: 0 0 6px 6px;
}

.switcher-box {
    height: auto;
    overflow: hidden;
    margin-bottom: 4px;
    margin-top: 4px;
	text-align:center;
	display: inline-block;
	position: relative;
}

.styleswitch {
	font-size: 12px;
    border: 1px solid #d1d1d1;
    padding: 2px;
    display: block;
    float: left;
    margin: 4px;
    background: white;
}

.styleswitch.active {
    border-color: #ccc !important;
    -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, .15);
    -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, .15);
    box-shadow: inset 0 0 7px rgba(0, 0, 0, .15);
}

.styleswitch:hover {
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, .15);
    box-shadow: 0 0 7px rgba(0, 0, 0, .15);
}

.styleswitch span {
    width: 54px;
    height: 54px;
    display: block;
    cursor: pointer;
    margin: 2px;
    float: left;
    background-color: #ECECEC;
}

.column-2 .styleswitch span {
    width: 100px;
    height: 28px;
    display: block;
    cursor: pointer;
    margin: 2px;
    text-align: center;
    line-height: 28px;
    color: #3F3F3F;
    font-size: 11px;
    text-shadow: 0px 1px 0px black;
    text-shadow: rgba(255, 255, 255, .5) 0px -1px 0px;
}

.column-2 .styleswitch.active span {
    background-color: #DD3C4D;
    color: white;
	
}

.btn{border:none!important;border-radius:4px;-webkit-border-radius:4px;padding:10px 15px;-webkit-transition:.25s;transition:.25s}
.btn-lg,.btn-group-lg>.btn{padding:13px 20px;font-size:15px}
.btn-sm,.btn-group-sm>.btn{padding:5px 10px}
.btn-xs,.btn-group-xs>.btn{padding:1px 5px}
.btn-shadow{box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.2)}
.btn-rounded{border-radius:30px!important;-webkit-border-radius:30px!important}
.btn-default{color:#4a4a4a;border:1px solid rgba(0,0,0,0.1)!important}
.btn.btn-link{color:rgba(0,0,0,0.6)}
.btn.btn-link:hover{color:#2776dc;text-decoration:none}
.btn.btn-primary{color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
	}
/*
.btn.btn-primary{background-color:#002433}
*/
.btn.btn-primary:hover,.btn.btn-primary:active,.open .btn.btn-primary,.btn.btn-primary.hover{color: #fff;
    background-color: #286090;
    border-color: #122b40 
	}
.btn.btn-info{background-color:#52baff}
.btn.btn-info:hover,.btn.btn-info:active,.open .btn.btn-info,.btn.btn-info.hover{background-color:#93d4ff!important}
.btn.btn-danger{color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a
	}
.btn.btn-danger:hover,.btn.btn-danger:active,.open .btn.btn-danger,.btn.btn-danger.hover{color: #fff;
    background-color: #c9302c;
    border-color: #ac2925}
.btn.btn-warning{background-color:#ffa14f}
.btn.btn-warning:hover,.btn.btn-warning:active,.open .btn.btn-warning,.btn.btn-warning.hover{background-color:#fdb576!important}
.btn.btn-success{background-color:#27ae60}
.btn.btn-success:hover,.btn.btn-success:active,.open .btn.btn-success,.btn.btn-success.hover{background-color:#46bf79!important}
.btn.btn-inverse{color:#FFF;background-color:#141619}
.btn-inverse:hover{background:#383c42;color:#FFF}
.btn-circle{width:45px;height:45px;text-align:center!important;padding:0;border-radius:50%;-webkit-border-radius:50%}
.btn-circle.btn-social-icon *:first-child{width:auto!important}
.btn-circle.btn-sm{width:27px;height:27px}
.btn-circle.btn-lg{width:50px;height:50px;padding:10px 16px;font-size:18px;line-height:1.33;border-radius:25px}
.btn-circle.btn-xl{width:70px;height:70px;padding:10px 16px;font-size:24px;line-height:1.33;border-radius:35px}
.btn-outline{background-color:transparent!important;color:inherit;transition:all .5s;border-width:1px!important;border-style:solid!important}
.btn-primary.btn-outline{color:#2776dc;border-color:#2776dc!important}
.btn.btn-primary.btn-outline.active,.btn.btn-primary.btn-outline:hover,.btn.btn-primary.btn-outline:active,.btn.btn-primary.btn-outline.hover{color:#FFF;background-color:#2776dc!important}
.btn-success.btn-outline{color:#0e9a49;border-color:#0e9a49!important}
.btn.btn-success.btn-outline:hover,.btn.btn-success.btn-outline:active,.btn.btn-success.btn-outline.hover{background-color:#0e9a49!important}
.btn-info.btn-outline{color:#52baff;border-color:#52baff!important}
.btn.btn-info.btn-outline:hover,.btn.btn-info.btn-outline:active,.btn.btn-info.btn-outline.hover{background-color:#52baff!important}
.btn-white.btn-outline{color:#fff;border-color:rgba(255,255,255,.4)!important;border-width:1px!important}
.btn.btn-white.btn-outline:hover,.btn.btn-white.btn-outline:active,.btn.btn-white.btn-outline.hover{color:#fff;background-color:rgba(255,255,255,.1)!important}
.btn-warning.btn-outline{color:#ff983e;border-color:#ff983e!important}
.btn.btn-warning.btn-outline:hover,.btn.btn-warning.btn-outline:active,.btn.btn-warning.btn-outline.hover{background-color:#ff983e!important}
.btn-danger.btn-outline{color:#e74c3c;border-color:#e74c3c!important}
.btn.btn-danger.btn-outline:hover,.btn.btn-danger.btn-outline:active,.btn.btn-danger.btn-outline.hover{background-color:#e74c3c!important}
.btn-inverse.btn-outline{color:#141619;border-color:#141619!important}
.btn.btn-inverse.btn-outline:hover,.btn.btn-inverse.btn-outline:active,.btn.btn-inverse.btn-outline.hover{background-color:#141619!important}
.btn-primary.btn-outline:hover,.btn-success.btn-outline:hover,.btn-info.btn-outline:hover,.btn-warning.btn-outline:hover,.btn-danger.btn-outline:hover,.btn-inverse.btn-outline:hover{color:#fff!important}
.btn-social{position:relative;color:#FFF!important;padding:13px 13px 13px 25px;text-align:left;font-weight:500;font-size:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-color:transparent!important;box-shadow:none!important}
.btn-social :first-child{margin-left:-20px;width:45px!important;font-size:16px!important;text-align:center}
.btn-social.btn-lg{padding-left:61px}
.btn-social.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm{padding-left:38px}
.btn-social.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs{padding-left:30px}
.btn-social.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon{position:relative;color:#FFF;border-color:transparent!important;text-align:left;white-space:nowrap;text-overflow:ellipsis;height:34px;width:34px;padding:0!important}
.btn-social-icon :first-child{left:0;top:0;bottom:0;width:34px!important;line-height:34px;text-align:center}
.btn-social-icon.btn-lg{padding-left:61px}
.btn-social-icon.btn-lg:first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm{padding-left:38px;text-align:center}
.btn-social-icon.btn-sm :first-child{line-height:28px;width:28px!important;font-size:1.2em}
.btn-social-icon.btn-xs{padding-left:30px}
.btn-social-icon.btn-xs:first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon:first-child{border:0;text-align:center}
.btn-social-icon.btn-lg{height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm{height:28px;width:28px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs{height:22px;width:22px;padding-left:0;padding-right:0}
.btn-bitbucket{color:#fff;background-color:#205081;border-color:rgba(0,0,0,0.2)}
.btn-bitbucket:hover,.btn-bitbucket:focus,.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{color:#fff;background-color:#183c60;border-color:rgba(0,0,0,0.2)}
.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{background-image:none}
.btn-bitbucket.disabled,.btn-bitbucket[disabled],.btn-bitbucket.disabled:hover,.btn-bitbucket[disabled]:hover,.btn-bitbucket.disabled:focus,.btn-bitbucket[disabled]:focus,.btn-bitbucket.disabled:active,.btn-bitbucket[disabled]:active,.btn-bitbucket.disabled.active,.btn-bitbucket[disabled].active{background-color:#205081;border-color:rgba(0,0,0,0.2)}
.btn-dropbox{color:#fff;background-color:#1087dd;border-color:rgba(0,0,0,0.2)}
.btn-dropbox:hover,.btn-dropbox:focus,.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{color:#fff;background-color:#0d70b7;border-color:rgba(0,0,0,0.2)}
.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{background-image:none}
.btn-dropbox.disabled,.btn-dropbox[disabled],.btn-dropbox.disabled:hover,.btn-dropbox[disabled]:hover,.btn-dropbox.disabled:focus,.btn-dropbox[disabled]:focus,.btn-dropbox.disabled:active,.btn-dropbox[disabled]:active,.btn-dropbox.disabled.active,.btn-dropbox[disabled].active{background-color:#1087dd;border-color:rgba(0,0,0,0.2)}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-flickr{color:#fff;background-color:#ff0084;border-color:rgba(0,0,0,0.2)}
.btn-flickr:hover,.btn-flickr:focus,.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{color:#fff;background-color:#d6006f;border-color:rgba(0,0,0,0.2)}
.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{background-image:none}
.btn-flickr.disabled,.btn-flickr[disabled],.btn-flickr.disabled:hover,.btn-flickr[disabled]:hover,.btn-flickr.disabled:focus,.btn-flickr[disabled]:focus,.btn-flickr.disabled:active,.btn-flickr[disabled]:active,.btn-flickr.disabled.active,.btn-flickr[disabled].active{background-color:#ff0084;border-color:rgba(0,0,0,0.2)}
.btn-github{color:#fff;background-color:#444;border-color:rgba(0,0,0,0.2)}
.btn-github:hover,.btn-github:focus,.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{color:#fff;background-color:#303030;border-color:rgba(0,0,0,0.2)}
.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{background-image:none}
.btn-github.disabled,.btn-github[disabled],.btn-github.disabled:hover,.btn-github[disabled]:hover,.btn-github.disabled:focus,.btn-github[disabled]:focus,.btn-github.disabled:active,.btn-github[disabled]:active,.btn-github.disabled.active,.btn-github[disabled].active{background-color:#444;border-color:rgba(0,0,0,0.2)}
.btn-google-plus{color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;border-color:rgba(0,0,0,0.2)}
.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{background-image:none}
.btn-google-plus.disabled,.btn-google-plus[disabled],.btn-google-plus.disabled:hover,.btn-google-plus[disabled]:hover,.btn-google-plus.disabled:focus,.btn-google-plus[disabled]:focus,.btn-google-plus.disabled:active,.btn-google-plus[disabled]:active,.btn-google-plus.disabled.active,.btn-google-plus[disabled].active{background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-instagram{color:#fff;background-color:#517fa4;border-color:rgba(0,0,0,0.2)}
.btn-instagram:hover,.btn-instagram:focus,.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{color:#fff;background-color:#446a89;border-color:rgba(0,0,0,0.2)}
.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{background-image:none}
.btn-instagram.disabled,.btn-instagram[disabled],.btn-instagram.disabled:hover,.btn-instagram[disabled]:hover,.btn-instagram.disabled:focus,.btn-instagram[disabled]:focus,.btn-instagram.disabled:active,.btn-instagram[disabled]:active,.btn-instagram.disabled.active,.btn-instagram[disabled].active{background-color:#517fa4;border-color:rgba(0,0,0,0.2)}
.btn-linkedin{color:#fff;background-color:#007bb6;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:hover,.btn-linkedin:focus,.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{color:#fff;background-color:#005f8d;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{background-image:none}
.btn-linkedin.disabled,.btn-linkedin[disabled],.btn-linkedin.disabled:hover,.btn-linkedin[disabled]:hover,.btn-linkedin.disabled:focus,.btn-linkedin[disabled]:focus,.btn-linkedin.disabled:active,.btn-linkedin[disabled]:active,.btn-linkedin.disabled.active,.btn-linkedin[disabled].active{background-color:#007bb6;border-color:rgba(0,0,0,0.2)}
.btn-pinterest{color:#fff;background-color:#cb2027;border-color:rgba(0,0,0,0.2)}
.btn-pinterest:hover,.btn-pinterest:focus,.btn-pinterest:active,.btn-pinterest.active,.open .dropdown-toggle.btn-pinterest{color:#fff;background-color:#a81a20;border-color:rgba(0,0,0,0.2)}
.btn-pinterest:active,.btn-pinterest.active,.open .dropdown-toggle.btn-pinterest{background-image:none}
.btn-pinterest.disabled,.btn-pinterest[disabled],.btn-pinterest.disabled:hover,.btn-pinterest[disabled]:hover,.btn-pinterest.disabled:focus,.btn-pinterest[disabled]:focus,.btn-pinterest.disabled:active,.btn-pinterest[disabled]:active,.btn-pinterest.disabled.active,.btn-pinterest[disabled].active{background-color:#cb2027;border-color:rgba(0,0,0,0.2)}
.btn-tumblr{color:#fff;background-color:#2c4762;border-color:rgba(0,0,0,0.2)}
.btn-tumblr:hover,.btn-tumblr:focus,.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{color:#fff;background-color:#1f3346;border-color:rgba(0,0,0,0.2)}
.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{background-image:none}
.btn-tumblr.disabled,.btn-tumblr[disabled],.btn-tumblr.disabled:hover,.btn-tumblr[disabled]:hover,.btn-tumblr.disabled:focus,.btn-tumblr[disabled]:focus,.btn-tumblr.disabled:active,.btn-tumblr[disabled]:active,.btn-tumblr.disabled.active,.btn-tumblr[disabled].active{background-color:#2c4762;border-color:rgba(0,0,0,0.2)}
.btn-twitter{color:#fff;background-color:#2ba9e1;border-color:rgba(0,0,0,0.2)}
.btn-twitter:hover,.btn-twitter:focus,.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{color:#fff;background-color:#1c92c7;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{background-image:none}
.btn-twitter.disabled,.btn-twitter[disabled],.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,.btn-twitter.disabled:active,.btn-twitter[disabled]:active,.btn-twitter.disabled.active,.btn-twitter[disabled].active{background-color:#2ba9e1;border-color:rgba(0,0,0,0.2)}
.btn-vk{color:#fff;background-color:#587ea3;border-color:rgba(0,0,0,0.2)}
.btn-vk:hover,.btn-vk:focus,.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{color:#fff;background-color:#4a6a89;border-color:rgba(0,0,0,0.2)}
.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{background-image:none}
.btn-vk.disabled,.btn-vk[disabled],.btn-vk.disabled:hover,.btn-vk[disabled]:hover,.btn-vk.disabled:focus,.btn-vk[disabled]:focus,.btn-vk.disabled:active,.btn-vk[disabled]:active,.btn-vk.disabled.active,.btn-vk[disabled].active{background-color:#587ea3;border-color:rgba(0,0,0,0.2)}


.more_info {
    margin-top: 10px
}

.more_info a {
    background: url(../images/more_info.png) no-repeat;
    padding-left: 20px
}
.more_info {
    text-align: center
}

#server_buttons,
.more_info {
    text-align: center
}

#server_buttons {
    margin-top: 5px;
}




#server_buttons span a {
    opacity: 1
}

.s_button_2 {
    width: 68px;
    background: url(../images/s_button_2.png) no-repeat
}


.modal-header2 {
   background-color:#002433;
  display:block;
  color:#fff;
  height:54px;
  line-height:54px;
  font-size: 16px;
  font-weight: bold;
  text-align:center;
	
}

.modal-header h2 {
    color: #444;
    font-size: 2em;
    margin-bottom: 3px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, .5);
    font-weight: 700
}


.icons {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-image:url('../images/icons.png');
  background-repeat:no-repeat;
  vertical-align: middle;
}
h1 > .icons, h2 > .icons {
  margin: -10px 6px -10px 0;
}

#popup-close {
  position:absolute;
  top:13px;right:13px;
  border:2px solid #456775;
  color: #456775;
  border-radius:50%;
  transition-duration: 0.2s;
  width:23px;
  height:23px;
  line-height:23px;
  cursor:pointer;
 
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}
#popup-close:hover { border-color: #fff; color:#fff;  }
#popup-close:before{
 content: "×";
}

.guides_content li{
	
    
    list-style-type: disc;
 
}
.topics, .dual-table { width:100%; }
.dual-table > tbody > tr > td {
  vertical-align:top;
  width:50%;
  padding:2px;
}
.topics {
  background-color: #f9f9f9;
}
.topics th { 
  background-color: #64778e;
  border-right: 1px #6b8996  solid;
  border-bottom: 1px #d8d8d8 solid;
  color: #fff;
  padding: 6px;
  padding-top:8px;
  font-weight: normal;
  font-size: 12px;
  /*font-style: italic;*/
}
.topics td {
  background-color: rgba(96, 125, 139, 0.05);
  border-right: 1px #eeeeee solid;
  padding:6px;
}
.topics .rowclass td {
  background-color: #fcfcfc;
}
.topics td:last-child, .topics th:last-child { border-right:none; }
.st3 { width:50% }
.color1 { color:#0075a0; }

div.clear, div.spacer, div.spacer1, div.spacer2, div.spacer3, div.spacer4, div.spacer_2px {
  clear: both;
  font-size:0 !important;
  line-height:0 !important;
  overflow: hidden;
}
div.spacer { height: 4px;}
div.spacer1 { height: 8px; }
div.spacer2 { height: 14px; }
div.spacer3 { height: 22px; }
div.spacer4 { height: 17px; }

div.spacer_2px {
  background-color:#dfe3ea;
  border-bottom:1px solid #fff;
  height:1px;
  margin:8px 0;
}

.file-info {
  float:right;
  font-size:11px;
  width:260px;
  background: #f0f0f0;
  padding: 10px 6px 6px 6px;
  border-radius: 6px;
}

.file-info  .roll li { padding-left: 76px; text-align:right; }
.file-info  .roll li span { width:70px;  text-align:left; }

.roll li {
  padding:4px 4px 4px 166px;
  border-bottom:1px #f0f0f0 solid;
  position:relative;
  min-height:16px;
}
.roll li span {
  position:absolute;
  top:0;left:0;
  display:block;
  width:260px;
  padding:4px;
  font-weight:bold;
}
td .roll li:last-child { border-bottom:none;}

.rightfloat { float:right; }
.leftfloat { float:left; }

.rightfloat .voteTimer {
  min-width: 100px;
  font-size: 11px;
  padding: 5px 8px;
}
.main_sub {
  background-color:#f7f7f7;
  border-radius: 8px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
  margin-bottom: 2px;
  padding: 10px 10px 10px 10px;
}
.main_sub h4 { font-weight: bold; }

.mirror {
  background-color: #0096bc;
  background-image: linear-gradient(#00b5e6, #0096bc);
  border-top: 1px solid #0097BC;
  border-right: 1px solid #0686A5;
  border-bottom: 1px solid #04647B;
  border-left: 1px solid #0686A5;
  border-radius: 16px;
  box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
  color: #fff;
  font-size: 11px;
  margin: 2px 0;
  padding: 3px 12px;
  text-align: center;
  text-shadow: 0 -1px 1px #007CB8;
  display:inline-block;
}
.mirror:hover {
  background-image: linear-gradient(#0096bc, #2b7095);
}
.mirror.active {
  background-color: #ff7900;
  background-image: linear-gradient(#f8960e, #ff7900);
  border-top: 1px solid #FF7A01;
  border-right: 1px solid #FF640A;
  border-bottom: 1px solid #FF6A00;
  border-left: 1px solid #FF640A;
  box-shadow: inset 0 1px 0 0 #FFC48F;
  text-shadow: 0 -1px 1px #AF5606;
}
.pagination a:after, .pagination a:visited:after, .login-box:after, a.register-box:after, #logo:after, .nice-button:after, .soc > a:after, #control-menu a:after, #control-menu > a:first-child:before, .non:after {
  content: none;
}
#fanback {
display:none;
background:rgba(0,0,0,0.8);
width:100%;
height:100%;
position:fixed;
top:0;
left:0;
z-index:99999;
}
#fan-exit {
width:100%;
height:100%;
}
#Burptech {
background:white;
width:420px;
height:270px;
position:absolute;
top:58%;
left:63%;
margin:-220px 0 0 -375px;
-webkit-box-shadow: inset 0 0 50px 0 #939393;
-moz-box-shadow: inset 0 0 50px 0 #939393;
box-shadow: inset 0 0 50px 0 #939393;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: -220px 0 0 -375px;
}
#Burp {
float:right;
cursor:pointer;
background:url(http://3.bp.blogspot.com/-NRmqfyLwBHY/T4nwHOrPSzI/AAAAAAAAAdQ/8b9O7O1q3c8/s1600/Burp.png) repeat;
height:15px;
padding:20px;
position:relative;
padding-right:40px;
margin-top:-20px;
margin-right:-22px;
}
.remove-borda {
height:1px;
width:366px;
margin:0 auto;
background:#F3F3F3;
margin-top:16px;
position:relative;
margin-left:20px;
}
#linkit,#linkit a.visited,#linkit a,#linkit a:hover {
color:#80808B;
font-size:10px;
margin: 0 auto 5px auto;
float:center;
}
.decodespecial_Player  {
	
}

.decodespecial_GM  {
	color:#008000;
	text-decoration: none;
}

.decodespecial_Banned  {
	color:#ff0000;
	text-decoration: none;
}

.decodespecial_unknown  {
	color:#ff0000;
	text-decoration: none;
}

.decodepk_Hero  {
	color:#1a8cff;
	text-decoration: none;
}

.decodepk_Against  {
	color: #ff9900;
	text-decoration: none;
}

.decodepk_Murder  {
	color: #ff0000;
	text-decoration: none;
}

.decodepk_Phono  {
	color: #8B0000;
	text-decoration: none;
}

.decodepk_None  {
	
}


/* RANKING */

.equipment-table{text-align:center;width:100%;border-collapse:collapse;line-height:26px;background: #F4F4F4; vertical-align: baseline;}

.equipment-table th.end{border-right:0}
.equipment-table td{border-bottom: 1px solid #858E97;color: #CCD1D7;background: #7B848D;border-top: 1px solid #344351;}
.equipment-table td.end{border-right:0}
.equipment-table tr{}
.equipment-table tbody tr:hover{
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.4);
filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.equipment-table td a{
    color:lightblue;
}
.equipment-table td a:hover{
    color: #fff;
	text-decoration: none;
}




/* RANKING */
.ticket-table{text-align:center;width:100%;border-collapse:collapse;line-height:26px;background: #F4F4F4; vertical-align: baseline; }
.ticket-table th{border-bottom: 1px solid #fff;text-align: left important;}
.ticket-table th.end{border-right:0}
.ticket-table td{border-bottom: 1px solid rgba(255, 255, 255, 0.16);}
.ticket-table td.end{border-right:0}
.ticket-table tr{
	box-shadow: 0px 2px 5px rgb(229, 99, 42), 0px 3px 3px rgba(0, 0, 0, 0),0px 3px 3px rgba(0, 0, 0, 0),0px 3px 3px rgba(0, 0, 0, 0);
	background: rgba(0, 0, 0, 0.07);
	border: 1px solid rgba(255, 255, 255, 0.01);
    /* height: 33px; */
    /*text-align: left;*/
	
}
.ticket-table .main-tr {
	font-weight: bold;
	background-color: rgb(39, 39, 39);
	color: #fff;
	text-align: left important;
}
.ticket-table tbody tr:hover{
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.4);
}

.description_form
{
	font-family:Tahoma,Geneva,Arial,sans-serif;
	font-size:12px;
}

.alert-msg {
    color:#555;
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;
    padding:10px 10px 10px 36px;
    margin:10px;
}

.alert-msg span {
    font-weight:bold;
    text-transform:uppercase;
}

.error_msg {
    background:#ffecec url('../images/error.png') no-repeat 10px 50%;
    border:1px solid #f5aca6;
}
.success_msg {
    background:#e9ffd9 url('../images/success.png') no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}
.warning_msg {
    background:#fff8c4 url('../images/warning.png') no-repeat 10px 50%;
    border:1px solid #f2c779;
}
.notice_msg {
    background:#e3f7fc url('../images/notice.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}

.offline{
	color: red;
}

.online{
	color: green;
}

.status_online{display:inline-block;height: 15px;width: 15px;vertical-align:bottom;background:url(../images/online.png) no-repeat;}
.status_offline{display:inline-block;height: 15px;width: 15px;vertical-align:bottom;background:url(../images/offline.png) no-repeat;}
.status_ci_online{display:inline-block;vertical-align:text-middle; color: darkgreen;text-transform: capitalize; font-weight: bold;}
.status_ci_offline{display:inline-block;vertical-align:text-middle; color: red;text-transform: capitalize; font-weight: bold;}
.status_pop_online{ color: darkgreen;text-transform: capitalize; font-weight: bold;}
.status_pop_offline{color: darkred;text-transform: capitalize; font-weight: bold;}
